/*
Theme Name: Tschüss Kohle RK
Template: reykjavik
Author: LicetBovi for tschuess-kohle.de
Author URI: https://www.LicetBovi.com
Version:      0.1.1

Based on Reykjavik
Author: WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.4
Text Domain:  reykjavik
Domain Path:  /languages
License:      GNU General Public License v3
License URI:  https://www.gnu.org/licenses/gpl-3.0.html
Description:  Reykjavik is fresh, lightweight, speed and SEO optimized, accessibility ready WordPress theme perfect for your next business, portfolio, blog or WooCommerce e-shop website. You can customize all elements of the theme to your needs. The theme works perfectly with Beaver Builder, Beaver Themer, Elementor, Visual Composer or other page builder to create fantastic layouts. It features mobile-optimized codebase and design with unique, easy-to-access mobile navigation. Build your website in no time with integrated one-click demo import functionality. Impress your website visitors with this beautiful free theme! More at WebMan Design (https://www.webmandesign.eu)
Tags:         one-column, two-columns, right-sidebar, grid-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-image-header, featured-images, footer-widgets, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready, blog, e-commerce, portfolio

Requires at least: 4.7

GitHub Theme URI: webmandesign/reykjavik

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Reykjavik is based on Underscores http://underscores.me/, (C) 2012-2016 Automattic, Inc.
Underscores is distributed under the terms of the GNU GPL v2 or later.
*/

/* **************************************************** */
/* Farbedefinitionen ************************************** */
/* **************************************************** */
/*
 Blau Logo und Hauptfarbe: rgb(0,6,120);
Sekundärfarbe: rgb(188, 193, 196);

*/

/* **************************************************** */
/* custom styles ************************************** */
/* **************************************************** */

 @import url('https://fonts.googleapis.com/css?family=Montserrat'); 
/* @import url('https://fonts.googleapis.com/css?family=Noto+Sans'); */

/* general ************************************** */
/* **************************************************** */

.printonly
{
	display: none;
}
/* Theme-Modifikationen ************************************** */

 .intro-special, .site-title-text
{
	display: none;
}

body
{

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bcc1c4+36,000678+84,000678+100 */
background: rgb(188,193,196); /* Old browsers */
background: -moz-linear-gradient(top, rgb(188,193,196) 36%, rgb(0,6,120) 84%, rgb(0,6,120) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgb(188,193,196) 36%,rgb(0,6,120) 84%,rgb(0,6,120) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgb(188,193,196) 36%,rgb(0,6,120) 84%,rgb(0,6,120) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcc1c4', endColorstr='#000678',GradientType=0 ); /* IE6-9 */
hyphens: auto;
}

h1, h2, h3, h4
{
font-weight: 600
}

.site-layout-boxed
{
	padding-bottom:0px;
}


.footer-area-site-info:before
{
	display: none;
}

#colophon
{

  background: url("assets/images/Footer_mit_HH-silouhette.png")  no-repeat center bottom  rgb(0,6,120);
	background-size: contain;
	padding:0px;
}

	/*
 .footer-area-site-info
{
	background-color: rgb(0,6,120);
  background: url("assets/images/Footer_mit_HH-silouhette.png")  no-repeat right bottom;
	background-size: contain;

}
 */
.wp-caption
{
	text-transform: inherit;
	text-align: inherit;
}

.wp-caption.alignright
{
		text-align: right;
}
.site-content-inner
{
	padding-top: 3rem;
		padding-bottom: 3rem;
	width:91.5%;
}
.footer-area-site-info a
{
	color: #fff;
}
.site-info
{
	text-align: center;
	width: 100%;
}

.mulitcolumn, .multicolumn
{
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;
width:calc(100% - 30px);

}

.multicolumn3
{
	-moz-column-count: 3;
	-moz-column-gap: 30px;
	-webkit-column-count: 3;
	-webkit-column-gap: 30px;
	column-count: 3;
	column-gap: 30px;
width:calc(100% - 60px);
}

.tk-clearfix
{
	clear: both;
}
.entry-content-inner img
{
	margin-top: 7px;
}

.xtrastrong
{
	background-color:rgb(0,6,120);
	color: rgb(255,255,266);
	padding: 0.25rem;
}

.tk-anmerkungen
{
	font-size:75%;
	border-top:1px solid rgba(188, 193, 196, 0.4);
	padding-top:10px;

}
/* Sonderfälle ************************************** */
#text-8
{
	margin-bottom:-50px;
}
.dreispalter{
float: left; 
width:30%;
padding:0px 1.5%;
}

/* Header ************************************** */

.site-header-content
{
	border: none;
	padding-bottom: 0px;
}


#tk_searchform
{
	position: absolute;

		right: 2vw;
		top: 2vw;
	font-size: 80%;
		z-index: 20;
}

#tk_searchform .search-submit
{
	display: none;
}

#tk_searchform .search-form .search-field
{
	border-bottom: 1px solid rgba(0,0,0,0);
}

#tk_searchform .search-form:focus, #tk_searchform .search-form:hover
{
	width: 250px;
	border: none;

}
#tk_searchform .search-form
{
	width: 50px;

	    -webkit-transition: width 400ms ease, background 400ms ease;
	    transition:         width 400ms ease, background 400ms ease;
}
#tk_searchform .search-form:before
{

	cursor: pointer;
}

#tk_searchform .search-field
{

right: 60px;
	background-color: rgba(233, 233, 234,0);
    -webkit-transition: background 400ms ease;
    transition:        background 400ms ease;
}

#tk_searchform .search-form:focus .search-field, #tk_searchform .search-form:hover .search-field
{
	background-color: rgba(233, 233, 234,1)
}
#tk_searchform .search-field:focus
{
	border: none;

}
/* Menü ************************************** */
.main-navigation-container .menu .current-menu-item
{
	font-weight: bold;
}


li.mn-listeladen
{
	background-color: rgb(0,6,120);
	color: rgb(255, 255, 255);
    -webkit-transition: color 400ms ease, background 400ms ease;
    transition:         color 400ms ease, background 400ms ease;
}
li.mn-listeladen:hover
{
	color: rgb(0,6,120);
	background-color: rgb(255, 255, 255);

}

li.mn-listeladen a:hover
{
	border-top-color:rgb(0,6,120);
}
/* Posts ************************************** */

h1.intro-title.has-page-summary
{
	float: none;
}
.posts .entry
{
	border: none;
}

/* Posts ************************************** */ 
.initiativelogos figure
{
	padding: 15px;
	max-width: 25%;


}

.initiativelogos figure .gallery-icon {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
/* header-Widgets ************************************** */

#xtra-header-sidebar
{
	width: 100%;
	margin: 0px auto;

	text-align: center;
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(83,83,84,0.2);
	z-index: 10;
}
#acurax_si_simple a
{
	
	margin:0px 1vw;
}

/* Intro-Widgets ************************************** */

.intro-inner, .intro-widgets-inner
{
		padding: 0px;
}
#intro-widgets
{
	padding: 0px;
}
.intro-widgets .widget_text
{
	margin: 0px;
	padding: 15px;
		height: auto;
		min-height: 33%;
		font-size: 80%;
		width: 100%;
		text-align: center;
		/*
		-webkit-border-radius: 30px;
		border-radius: 100%;
		
display: block;
position: relative;
*/
}
 .intro-widgets .textwidget{
	height: 100%;
	position: relative;

	}
	.intro-widgets .textwidget_inner
	{
			position: relative;
			padding-bottom: 2vw;

	
	}
.intro-widgets .widget_text h2
{
	margin: 0px;
	text-align: center;

}
.intro-widgets .widget_text:nth-child(odd)
{
	background-color: rgb(0,6,120);
}

.intro-widgets .widget_text:nth-child(even) a
{
	color:rgb(0,6,120);
	text-decoration: none;
}
.intro-widgets .widget_text:nth-child(odd) a
{
	color:rgb(255,255,255);
	text-decoration: none;
}

.intro-widgets .widget_text:nth-child(even), .intro-widgets .widget_text:nth-child(even) h2
{
	color: rgb(0,6,120);
}
.intro-widgets .widget_text p:last-child
{

}
.intro-widgets .widget_text img
{
	position: relative;
	max-width: 100%;
	height: auto;

	/*
	margin:5vw auto;
		margin:20px auto;
		*/
	margin: 10px auto;
}



/* Content-Widgets ************************************** */

#xtra-content-sidebar
{
	margin-top:10vw;
	padding-top: 20px;
	border-top: 1px solid rgba(83,83,84,0.2);
}
/* News-Widgets ************************************** */

.lb_news3
{
	padding: 2vw;
	width:45%;
	float: left;
}
.lb_news3:nth-child(odd)
{
			border-right: 1px solid rgba(83,83,84,0.2);
}

.lb_news3 .newsbox_excerpt figure.alignleft, .lb_news3 .newsbox_excerpt figure.alignright {
	max-width: 40%!important;
}
/* Footer-Widgets ************************************** */
.footer-widgets-inner
{
	max-width: 100%;
	width: 100%;
}

#footer-widgets, .footer-widgets .widget
{
	padding: 0px;
	margin: 0px;
}
#footer-widgets .widget_text
{
	padding: 2vw;
}
#footer-widgets .widget_text img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}
#footer-widgets .widget_text:nth-child(even)
{
	background-color: rgb(237, 238, 241);
	color: rgb(32, 51, 82);
}

#footer-widgets .widget_text:nth-child(odd)
{
	background-color:rgb(188, 193, 196);
}
	#xtra-footer-sidebar .menu-impressum-container
	{
		display: block;
		margin-top:30px;
		text-align: center;
	}
	#xtra-footer-sidebar .menu-impressum-container ul
		{
			list-style:none;
			background-color:transparent;
			min-height: 35px;
			overflow:visible;
	display: inline;
			bottom: 0px;
			
		}
#xtra-footer-sidebar .menu-impressum-container ul li{
		text-align: center;
display: inline;
				position: relative;
				
					margin-left: 20px;
					border: none;
		}

/* Collapsomaticr************************************** */

#xtra-footer-sidebar
{
	width: 80%;
	justify-content: space-between;
	position: relative;
	margin: 0px auto;
}

h3.collapseomatic
{
	background-color:rgba(188, 193, 196, 1);
	padding: 15px;
	padding-left: 55px;
	cursor: pointer;
	 background: url('../../themes/tschuess-kohle-rk/assets/images/arrow-down.png') no-repeat 12px 12px rgba(188, 193, 196, 1);
	 background-position: 15px 26px;
	 -webkit-border-radius: 10px;
	 border-radius: 40px;

}

h3.colomat-close {
	 background: url('../../themes/tschuess-kohle-rk/assets/images/arrow-up.png') no-repeat 12px 12px rgba(188, 193, 196, 1);
	 	 background-position: 15px 26px;

}

.collapseomatic_content 
{
	background-color:rgba(188, 193, 196, 0.1);
	padding:15px!important;
	margin-bottom: 50px;
}
		
/* Formular ************************* */
.wpcf7-form
{
	max-width: 90%;
	display: block;
	position: relative;

}

.wpcf7-form label
{
	display:block;
}
.wpcf7-textarea
{
	width: 100%;
}
.wpcf7-form input[type="text"],.wpcf7-form input[type="email"],.wpcf7-form textarea, .wpcf7-form input[type="tel"], .wpcf7-form input.wpcf7-number
{
	max-width: 100%;
	border:none;
	background-color:rgb(188, 193, 196);
	color:rgb(0,6,120);
	padding:10px;
	
	-webkit-transition: background-color 0.3s;
			-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
			transition: background-color 0.3s;
			
	
}

.wpcf7-form input[type="text"]:hover,.wpcf7-form input[type="email"]:hover,.wpcf7-form textarea:hover, .wpcf7-form input[type="tel"]:hover, .wpcf7-form input.wpcf7-number:hover
{

		
		background-color:rgb(0,6,120);
		color: rgb(255,255,255);
		
}

.wpcf7-form input[type="submit"]
    {
		position:relative;

		left: calc(100% - 120px);
			background-color:rgb(0,6,120);
					color: rgb(255,255,255);
	   	padding:10px;
		border:none;
	    text-shadow: none;
		text-transform: uppercase;
		display: table-cell;
		vertical-align: middle;
	    cursor: pointer;
	    width: 120px;

		-webkit-transition: background-color 0.3s;
				-moz-transition: background-color 0.3s;
		        -ms-transition: background-color 0.3s;
		        -o-transition: background-color 0.3s;
				transition: background-color 0.3s;
				
				-webkit-transition: color 0.3s;
						-moz-transition: color 0.3s;
				        -ms-transition: color 0.3s;
				        -o-transition: color 0.3s;
						transition: color 0.3s;
    }
	.wpcf7-form input[type="submit"].listen
	{
			left: 0px;
	}
	.wpcf7-form input[type="submit"]:hover
	{

		
		background-color:rgb(188, 193, 196);
		color:rgb(0,6,120);
	}
	
.wpcf7-form input.newsletter-submit
{
			left:0px!important;
		}
		
		
		.wpcf7-form input.wpcf7-number
		{
			max-width: 100px;
		}
		
.wpcf7-form input[type="checkbox"]
{
position: relative;
top:-0.32em;	
margin-right:6px;
}

.wpcf7-list-item-label
{
	display: none;
}
.wpcf7-quiz
{
	display: block;
}
/* Formular - Sonderfälle ************************ */


#messengerliste label, #telegrammgruppe label
{


}

#messengerliste label select, #telegrammgruppe select
{
	width: 100px;
background-color:rgb(188, 193, 196);
color:rgb(0,6,120);
border: none 0px;
}


.wpcf7-form option
{
	line-height: inherit;
	font-size: inherit;
	width: 100px;
background-color:rgb(188, 193, 196);
color:rgb(0,6,120);

border: none 0px;

}

.wpcf7-form option
{
    -webkit-appearance : none; /* To gain control over the appearance on WebKit/Chromium */
    -moz-appearance : none; /* To gain control over the appearance on Gecko */
appearance : none;
    /* To gain control over the appearance on and Trident (IE)
       Note that it also works on Gecko and has partial effects on WebKit */  
    background : none;
}

#messengerliste label select:hover, #telegrammgruppe select:hover
{
	background-color:rgb(0,6,120);
	color: rgb(255,255,255);
}

.tnp-profile div.tnp-field-profile
{
	display: none;
}
.tnp-profile div.tnp-field-profile:first-child
{
	display: block;
}

/* media queries ************************ */
@media screen and (max-width:1000px) {
	
	.lb_news3
	{
		padding: 2vw;
		width:auto;
		float: none;
		border-bottom: 1px solid rgba(83,83,84,0.2);
	}
	.lb_news3:nth-child(odd)
	{
				border-right:none;
				
	}
	
}
@media screen and (max-width:572px) {
	
	/*
	.intro-widgets .widget_custom_html:last-child 
	{
		text-align: center;
	}
	.intro-widgets .widget_custom_html:last-child img
	{
		max-width: 45vw!important;
		position: relative;
	}
	*/
	
	h3.collapseomatic
	{
		 background-position: 15px 23px;

	}
	.mulitcolumn, .multicolumn, .multicolumn3
	{
		-moz-column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-count: 1;
		-webkit-column-gap: 0px;
		column-count: 1;
		column-gap: 0px;
	width:100%;

	}
	.dreispalter{
	float: none; 
	width:100%;
	padding:inherit;
	margin-top: 2rem;
	}
	
	#colophon
	{

	  background: rgb(0,6,120);

		padding:0px;
	}
	
}


@media screen and (max-width: 54.9357em) {
	

	
	#tk_searchform
	{
		display: none;
	}

}

@media print {
	
	#site-navigation, #tk_searchform, #xtra-header-sidebar, #intro-container, #xtra-content-sidebar, #colophon, .skip-link
	{
		display: none;
	}

	body{
	background-color:#fff;
	color:#000;
width:20cm;
line-height:auto;
font-size:1.8em;
letter-spacing: 0.05em;
	}
	 .site-content-inner img
	{
		max-width: 100%;
		height: auto;
	}
	#page, .site-content-inner, .site-header-inner
	{
		width: 100%!important;
			color:#000;
	}
	.printonly
	{
		display: block;
	}
	.custom-logo
	{
		max-width: 632px;
		max-height:377px
	}
}

	
